/*
** mg_vec_buf.h for  in 
** 
** Made by vianney rancurel
** Login   <vianney@epita.fr>
** 
** Started on  Wed Aug 25 16:23:37 1999 vianney rancurel
** Last update Thu Oct 28 20:17:10 1999 
*/
#ifndef MG_VEC_BUF_H
#define MG_VEC_BUF_H	1

#include "mg.h"

/* PROTO mg_vec_buf.c */
/* mg_vec_buf.c */
int vec_buf_add P((t_vec *vec, char *buf, int len));
char *vec_buf_str P((t_vec *vec, t_status *status));
void vec_buf_destroy P((t_vec *vec));
void vec_buf_delete P((t_vec *vec));
void vec_buf_show P((t_vec *vec));
#endif
